﻿@*

*@
@{
    ViewData["Title"] = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<br />
<div class="border backgroundWhite">
    <div class="row">
        <div class="col-6">
            <h2 class="text-primary">Frequency</h2>
        </div>
        <div class="col-6 text-end">
            <a asp-action="Upsert" class="btn btn-primary"><i class="fas fa-plus"></i> &nbsp; Create New Frequency</a>
        </div>
    </div>

    <br />
    <br />

    <table id="tblData" class="table table-striped table-bordered" style="width:100%">
        <thead>
            <tr>
                <th>Name</th>
                <th>Frequency Count</th>
                <th></th>
            </tr>
        </thead>

    </table>
</div>

@section Scripts{
    <script src="~/js/frequency.js"></script>

}